<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/music/index page.</title>


</head>
<body>

	<h2 id="top" align="middle">You are at the activity/music/index page.</h2>

	<img src="https://wallpapers.com/images/high/monochrome-samurai-x-kenshin-himura-wfmxd2knu48r0hu7.webp">

	<ul type="a" reversed>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/index.html">index.html</a></li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/music.html">music/index.html</a></li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/listing/listing.index.html">music/listings.html</li>
		<li>music/reviews.html</li>
	</ul>



</body>
</html>